Social Dummy support iOS 11 or later


Over time, new features are added to make the experience better but sometimes these require to drop support for an old OS.


 































VersionDescription
CurrentiOS 11 or later
5.0.5iOS 10 support dropped
5.0iOS 9 support dropped
4.5.2iOS 8 support dropped
4.5.1iOS 7 support dropped